## Package org.jfree.report.expressions

Interface Summary
Expression: An expression is a lightweight computation that does not maintain a state.
ExpressionRuntime: Creation-Date: 24.01.2006, 16:58:34
Function: The interface for report functions.

Class Summary
AbstractExpression: A baseclass for simple, non-positionally parametrized expressions.
ColumnAggregationExpression: Creation-Date: 04.01.2006, 17:23:01
FormulaExpression: Creation-Date: 04.11.2006, 19:24:04
FormulaFunction: Creation-Date: 04.11.2006, 19:24:04
ProxyExpressionRuntime: Creation-Date: 22.04.2006, 14:17:54
ReportFormulaContext: Creation-Date: 29.11.2006, 17:54:33

Exception Summary
ExpressionException: Creation-Date: 08.10.2006, 16:12:43